Subject: Re: hvc_iseries not working

From: [email-masked] (Tony Breeds)
Date: Sat, 14 Jul 2007 07:15:11 +1000

On Fri, Jul 13, 2007 at 07:05:40PM +0200, Olaf Hering wrote:

Hi Olaf,
 
> 2.6.21 arch/powerpc/configs/iseries_defconfig works on an i825 with v5r4
> 2.6.22 arch/powerpc/configs/iseries_defconfig does not. But it works on
> a i820 with v5r3.
> 2.6.22 boots ok with CONFIG_VIOCONS

Rats!
	Can you send me the complete dmesg and .config for each kernel.
I'll poke at this whne I get to work on Monday.

Yours Tony

  linux.conf.au        http://linux.conf.au/ || http://lca2008.linux.org.au/
  Jan 28 - Feb 02 2008 The Australian Linux Technical Conference!